/* =====[ PENGATURAN TABS FORM VANDA ]===== */

.tab_TABS-VANDA {
  margin: 0px 4px 3px 4px!important;
  padding: 10px!important;
  border-top-left-radius: 3px!important;
  border-top-right-radius: 3px!important;
  border-bottom-left-radius: 3px!important;
  border-bottom-right-radius: 3px!important;
  background: #e4e4e4!important;
}

/* =====[ PENGATURAN TAB ITEMS FORM VANDA ]===== */

.nav_TABS-VANDA {
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important;
  padding-left: 0!important;
  margin-bottom: 0px!important;
  list-style: none!important;
  font-size: 13px!important;
}

.nav-tabs_TABS-VANDA {
  border-bottom: 0px solid rgba(252,173,86,0)!important;
  font-size: 13px!important;
}

.nav-item_TABS-VANDA {
  min-width: 100px!important;
  text-align: center!important;
}

.dl_TABS-VANDA, .ol_TABS-VANDA, .ul_TABS-VANDA {
  margin-top: 0!important;
  margin-bottom: 0px!important;
}

/* =====[ PENGATURAN TAB CONTENT FORM VANDA ]===== */

.nav-tabs_TABS-VANDA .nav-item_TABS-VANDA {
  margin-bottom: -1px!important;
  padding: 0px 2px 0px 0px !important;
}

/* =====[ PENGATURAN LINK FORM VANDA ]===== */

.a_TABS-VANDA {
  color: #7282a4!important;
  text-decoration: none!important;
  background-color: transparent!important;
}

.a_TABS-VANDA:hover {
  color: #eb3b60!important;
  text-decoration: underline!important;
}

.nav-link_TABS-VANDA {
  display: block!important;
  padding: .5rem 1rem!important;
}

.nav-link_TABS-VANDA:focus, .nav-link_TABS-VANDA:hover {
  text-decoration: none!important;
}

.nav-tabs_TABS-VANDA .nav-link_TABS-VANDA:focus, .nav-tabs_TABS-VANDA .nav-link_TABS-VANDA:hover {
  border-color: #ffffff #ffffff #fcad56!important;
}

.nav-tabs_TABS-VANDA .nav-link_TABS-VANDA {
  border: 1px solid transparent!important;
  border-top-left-radius: .25rem!important;
  border-top-right-radius: .25rem!important;
}

.nav-tabs_TABS-VANDA .nav-item_TABS-VANDA.show .nav-link_TABS-VANDA, .nav-tabs_TABS-VANDA .nav-link_TABS-VANDA.active {
  color: #48546e!important;
  font-weight: bold!important;
  background-color: #efefef!important;
  border-top: 1px solid #ffffff!important;
  border-right: 1px solid #ffffff!important;
  border-bottom: 3px solid #94dd08!important;
  border-left: 1px solid #ffffff!important;
}

/* =====[ PENGATURAN TAB CONTENT FORM VANDA ]===== */

.tab-content_TABS-VANDA {
  padding: 1px 0px 0px 0px!important;
  margin: 0px 0px 0px 0px!important;
  border-top: 1px solid rgb(255,255,255)!important;
  border-right: 1px solid rgb(255,255,255)!important;
  border-bottom: 1px solid rgb(255,255,255)!important;
  border-left: 1px solid rgb(255,255,255)!important;
  border-top-left-radius: 0px!important;
  border-top-right-radius: 0px!important;
  border-bottom-right-radius: 3px!important;
  border-bottom-left-radius: 3px!important;
  background: #efefef!important;
}

